from setuptools import setup

setup(
    name="env-tools",
    author="Beau Gunderson",
    author_email="beau@beaugunderson.com",
    url="https://github.com/beaugunderson/python-env-tools",
    description="Tools for using .env files in Python",
    keywords=".env env heroku procfile foreman",
    version="2.3.0",
    license="MIT",
    py_modules=["env_tools"],
    install_requires=[
        "six>=1.2.0",
        "tini>=3.0.1",
    ],
    classifiers=[
        "Development Status :: 5 - Production/Stable",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: MIT License",
        "Operating System :: POSIX",
        "Operating System :: Microsoft :: Windows",
        "Operating System :: MacOS :: MacOS X",
        "Topic :: Software Development :: Libraries",
        "Topic :: Utilities",
        "Programming Language :: Python :: 2",
        "Programming Language :: Python :: 2.7",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3.4",
        "Programming Language :: Python :: 3.5",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Programming Language :: Python :: 3.8",
        "Programming Language :: Python :: 3.9",
        "Programming Language :: Python :: 3.10",
        "Programming Language :: Python :: 3.11",
        "Programming Language :: Python :: 3.12",
    ],
)
